@charset "euc-jp";

/*
-------CONTENTS-------

last-updated: 09 June 2006;

1:tab
2:navigation
3-1:title
3-2:support
4:my [favorite]
5:my [sakuhin]
6:my [person]
7:my [theater]
8:empty
9:avater
10:my favorite collection
11:fun list

------------------------
*/


/*-- 1:tab --*/

.tab {
height: 29px;
color: #FFFFFF;
}

.tab_01 {
background: url(http://i.yimg.jp/images/movies/images/mov_top_01.gif) no-repeat bottom;
width: 98px;
text-align: center;
padding-top: 2px;
border-bottom: 1px solid #076941;
}

.tab_02 {
background: url(http://i.yimg.jp/images/movies/images/mint/mov_top_02a.gif) no-repeat bottom; 
width: 97px;
text-align: center;
padding-top: 2px;
}

.tab_02 a {
color: #FFFFFF;
}

.tab_03 {
background: url(http://i.yimg.jp/images/movies/images/mint/mov_top_02b.gif) no-repeat bottom;
width: 97px;
text-align: center;
padding-top: 2px;
}

.tab_04 {
border-bottom: 1px solid #076941;
}


/*--2:navigation--*/

.navi {
color: #EEEEEE;
}

.navi a{
color: #FFFFFF;
}

.navi b {
color: #FFFFFF;
}

.navi_bar {
background: url(http://i.yimg.jp/images/movies/images/mint/nav_bar_mt.gif) no-repeat;
width: 1px;
}

.navi_01 {
background: url(http://i.yimg.jp/images/movies/images/mint/nav_bg_mt.gif) repeat-x;
text-align: center;
}

.navi_02 {
background: url(http://i.yimg.jp/images/movies/images/mint/nav_but_mt.gif) no-repeat;
width:215px;
text-align: center;
}

.navi_03 {
background: url(http://i.yimg.jp/images/movies/images/mint/nav_but_mt.gif) no-repeat;
background-position: right top;
width:213px;
text-align: center;
}

.navi_04 {
background: url(http://i.yimg.jp/images/movies/images/mint/nav_bg_mt.gif) repeat-x;
text-align: left;
padding-left: 10px;
}

/*--3-1:title--*/

.tit {
border-top: #14f28c 1px solid;
border-bottom:  #0d9355 1px solid;
}

.tit_bar {
background: url(http://i.yimg.jp/images/movies/images/mint/tit_bar.gif) no-repeat;
width: 10px;
}

.tit_button {
text-align: right;
background: url(http://i.yimg.jp/images/movies/images/mint/my_edit_b.gif) no-repeat 0px 3px;
width: 107px;
height: 22px;
}



/*---3-2:title--*/
.supp {
border-top: #A8F7FA 2px solid;
border-bottom:  #49B2AC 2px solid;
}

.supp_bar {
background: url(http://i.yimg.jp/images/movies/images/mint/support_01.gif) #49B2AC no-repeat;
width: 21px;
vertical-align: top;
}



/*--4:my [favorite]--*/

.fav_tit {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_tit_bg.gif) repeat-x;
color: #FFFFFF;
}

.fav_tit_01 {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_tit_01.gif) no-repeat;
width: 3px;
}

.fav_tit_02 {
background: url(http://i.yimg.jp/images/movies/images/mint/review_icon.gif) no-repeat;
width: 19px;
height: 26px;
}

.fav_tit_03 {
background: url(http://i.yimg.jp/images/movies/images/mint/reviewer_tit.gif) no-repeat;
width: 235px;
}

.fav_tit_04 {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_tit_02.gif) no-repeat;
width: 3px;
}

.fav_fot {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_footer.gif) no-repeat right;
text-align: right;
border-bottom:  #5abd94 3px solid;
}


/*--5:my [sakuhin]--*/

.sak_tit {
background: url(http://i.yimg.jp/images/movies/images/mint/sak_tit_bg.gif) repeat-x;
color: #FFFFFF;
}

.sak_01 {
background: url(http://i.yimg.jp/images/movies/images/mint/sak_tit_01.gif) no-repeat;
text-align: left;
wdith: 13px;
}

.sak_02 {
background: url(http://i.yimg.jp/images/movies/images/mint/sak_tit.gif) no-repeat;
text-align: left;
wdith: 82px;
}

.sak_03 {
background: url(http://i.yimg.jp/images/movies/images/mint/sak_tit_02.gif) no-repeat;
width: 3px;
}

.sak_fot {
background: url(http://i.yimg.jp/images/movies/images/mint/sak_footer.gif) no-repeat right;
text-align: right;
border-bottom:  #5abd94 3px solid;
}

.txt_fot {
border-bottom: #CECFCE 1px solid;
padding: 3px;
}
/*  ↑全色共通設定（テキスト部分区切り線）  */

/*--6:my [person]--*/

.per_01 {
background: url(http://i.yimg.jp/images/movies/images/mint/per_tit_01.gif) no-repeat;
text-align: left;
wdith: 13px;
}

.per_02 {
background: url(http://i.yimg.jp/images/movies/images/mint/per_tit.gif) no-repeat;
text-align: left;
wdith: 83px;
}

.per_fot {
background: url(http://i.yimg.jp/images/movies/images/mint/per_footer.gif) no-repeat right;
text-align: right;
border-bottom:  #5abd94 3px solid;
}

.space img {
margin: 4px;
}

/*--7:my [theater]--*/

.thea_01 {
background: url(http://i.yimg.jp/images/movies/images/mint/thea_tit_01.gif) no-repeat;
text-align: left;
wdith: 13px;
}

.thea_02 {
background: url(http://i.yimg.jp/images/movies/images/mint/thea_tit.gif) no-repeat;
text-align: left;
wdith: 99px;
}

.thea_fot {
background: url(http://i.yimg.jp/images/movies/images/mint/thea_footer.gif) no-repeat right;
text-align: right;
border-bottom:  #5abd94 3px solid;
}


/*--8:empty--*/

.emp_fot_01 {
border-bottom:  #5abd94 3px solid;
}

.emp_fot_02 {
border-bottom:  #5abd94 3px solid;
}


/*--9:avater--*/

.ava {
border-top : #0d9355  1px solid;
border-bottom : #0d9355  1px solid;
}


/*--10:my favorite collection--*/

.fav_rank {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_rank.gif) no-repeat;
}

.fav_rev {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_rev.gif) no-repeat;
height: 23px;
}

.fav_sak {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_sak.gif) no-repeat;
}

.fav_per {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_per.gif) no-repeat;
}

.fav_thea {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_thea.gif) no-repeat;
}

.fav_01 {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_bg.gif) repeat-x;
height: 23px;
}

.fav_02 {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_right.gif) no-repeat;
width: 2px;
text-align: right;
}

.fav_03 {
border-bottom:  #5abd94 3px solid;
}


/*--11:fun list--*/

.fan_01 {
background: url(http://i.yimg.jp/images/movies/images/mint/fav_left.gif) no-repeat;
width: 2px;
text-align: left;
}